<?php
$servername = "localhost";
$username = "id17212219_9875";
$password = "LqG\I~U5J*mn</Zh";
$database_name="id17212219_98765";
$conn = new mysqli($servername, $username, $password,$database_name);


if (!$conn)
{
    die("Connection Failed:" . mysqli_connect_error());
}
if(isset($_POST['submit']))
{
    
$username=$_POST['username'];
 $password=md5($_POST['password']);
 $phonenumber=$_POST['phonenumber'];


 $name=$_POST['name'];

 $age=$_POST['age'];
 
 $vehicletype=$_POST['vehicletype'];

 $model=$_POST['model'];

 $batterytype=$_POST['batterytype'];

 $details=$_POST['details'];
 $jpg=$_POST['jpg'];
 
 $number=$_POST['number'];
 $min_vol=$_POST['min_vol'];
 $max_vol=$_POST['max_vol'];
 $type=$_POST['type'];
    $sql_query="insert into usersbike(username,password,phonenumber,uid,name,age,vehicletype,model,batterytype,details,jpg,number,min_vol,max_vol,type) values ('$username','$password','$phonenumber','$name','$age','$vehicletype','$model','$batterytype','$details','$jpg','$number','$min_vol','$max_vol','$type')";
    
    
    if (mysqli_query($conn, $sql_query))
    {
        echo "New Details Inserted Successfully !";
    }
    else
    {
       echo"something will be wrong";
    }
    mysqli_close($conn);
}
?>